package examenes.examen20250509.modelo;

public class Grupo {
    private int id;
    private String nombre;
    private String estilo;

    public Grupo(int id, String nombre, String estilo) {
        this.id = id;
        this.nombre = nombre;
        this.estilo = estilo;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    public String getEstilo() {
        return estilo;
    }

    public void setEstilo(String estilo) {
        this.estilo = estilo;
    }

    @Override
    public String toString() {
        return nombre;
    }
}
